{
    "API_CUSTOM_SQL_description": "Você pode especificar uma consulta SQL personalizada que irá gerar um arquivo JSON e, em seguida, expô-lo por meio do <a href=\"/api/table_custom_endpoint.json\" target=\"_blank\"><code>table_custom_endpoint.json</code> endpoint do arquivo</a>.",
    "API_CUSTOM_SQL_name": "Endpoint customizado",
    "API_TOKEN_description": "API token para comunicação segura, você pode gerar um valor ou inserir qualquer valor. Este é enviado no cabeçalho da requisição. Usado no <code>SYNC</code> plugin, servidor GraphQL .",
    "API_TOKEN_name": "API token",
    "API_display_name": "API",
    "API_icon": "<i class=\"fa fa-arrow-down-up-across-line\"></i>",
    "About_Design": "Desenvolvido por:",
    "About_Exit": "Sair",
    "About_Title": "Analisador de segurança de rede & framework de notificação",
    "AppEvents_DateTimeCreated": "Registrado em",
    "AppEvents_Extra": "Adicional",
    "AppEvents_GUID": "Evento de aplicação GUID",
    "AppEvents_Helper1": "Auxiliar 1",
    "AppEvents_Helper2": "Auxiliar 2",
    "AppEvents_Helper3": "Auxiliar 3",
    "AppEvents_ObjectForeignKey": "Chave Estrangeira",
    "AppEvents_ObjectIndex": "Índice",
    "AppEvents_ObjectIsArchived": "Foi arquivado (no horário do log)",
    "AppEvents_ObjectIsNew": "É novo (no horário do log)",
    "AppEvents_ObjectPlugin": "Plugin Associado",
    "AppEvents_ObjectPrimaryID": "ID Primário",
    "AppEvents_ObjectSecondaryID": "ID Secundário",
    "AppEvents_ObjectStatus": "Status (no horário do log)",
    "AppEvents_ObjectStatusColumn": "Coluna de Status",
    "AppEvents_ObjectType": "Tipo de Objeto",
    "AppEvents_Plugin": "Plugin",
    "AppEvents_Type": "Tipo",
    "BackDevDetail_Actions_Ask_Run": "Você deseja executar esta ação?",
    "BackDevDetail_Actions_Not_Registered": "Ação não registrada: ",
    "BackDevDetail_Actions_Title_Run": "Executar ação",
    "BackDevDetail_Copy_Ask": "Copiar detalhes de dispositivos da lista suspenda (Tudo nesta página será substituído)?",
    "BackDevDetail_Copy_Title": "Copiar detalhes",
    "BackDevDetail_Tools_WOL_error": "O comando NÃO foi executado.",
    "BackDevDetail_Tools_WOL_okay": "O comando foi executado.",
    "BackDevices_Arpscan_disabled": "Busca Arp Desabilitada",
    "BackDevices_Arpscan_enabled": "Busca ARP Habilitada",
    "BackDevices_Backup_CopError": "A base da dados original não pode ser salva.",
    "BackDevices_Backup_Failed": "A copia de segurança foi parcialmente executada. O arquivo não pode ser criado ou está vazio.",
    "BackDevices_Backup_okay": "A copia de segurança foi feita executado corretamente com o novo arquivo",
    "BackDevices_DBTools_DelDevError_a": "Erro excluindo o Dispositivo",
    "BackDevices_DBTools_DelDevError_b": "Erro excluindo os Dispositivos",
    "BackDevices_DBTools_DelDev_a": "Dispositivo excluido",
    "BackDevices_DBTools_DelDev_b": "Dispositivos excluidos",
    "BackDevices_DBTools_DelEvents": "Eventos excluidos",
    "BackDevices_DBTools_DelEventsError": "Erro excluindo os eventos",
    "BackDevices_DBTools_ImportCSV": "Os dispositivos do arquivo CSV foram importados com sucesso.",
    "BackDevices_DBTools_ImportCSVError": "O arquivo CSV não pode ser importado. Assegure que o formato está correto.",
    "BackDevices_DBTools_ImportCSVMissing": "O arquivo CSV não foi localizado em <b>/config/devices.csv.</b>",
    "BackDevices_DBTools_Purge": "As copias de segurança antigas foram excluidas",
    "BackDevices_DBTools_UpdDev": "Dispositivo atualizado com sucesso",
    "BackDevices_DBTools_UpdDevError": "Erro atualizando o dispositivo",
    "BackDevices_DBTools_Upgrade": "Banco de dados atualizado com sucesso",
    "BackDevices_DBTools_UpgradeError": "A atualização do banco de dados falhou",
    "BackDevices_Device_UpdDevError": "Erro atualizando os dispositivos, tente novamente mais tarde. O banco de dados provavelmente está travado com uma tarefa em andamento.",
    "BackDevices_Restore_CopError": "O banco de dados original não pode ser salvo.",
    "BackDevices_Restore_Failed": "A restauração falhou. Por favor restaure a copia de segurança manualmente.",
    "BackDevices_Restore_okay": "Restauração executada com sucesso.",
    "BackDevices_darkmode_disabled": "Modo Noturno Desabilitado",
    "BackDevices_darkmode_enabled": "Modo Noturno Habilitado",
    "CLEAR_NEW_FLAG_description": "Se habilitado (<code>0</code> está desativado), dispositivos marcados como<b>Novo Dispositivo</b> serão desmarcados se o limite (especificado em horas) exceder o tempo da <b>Primeira Sessão </b>.",
    "CLEAR_NEW_FLAG_name": "",
    "DAYS_TO_KEEP_EVENTS_description": "Esta é uma definição de manutenção. Especifica o número de dias de entradas de eventos que serão mantidas. Todos os eventos mais antigos serão eliminados periodicamente. Também se aplica ao Histórico de eventos do plug-in.",
    "DAYS_TO_KEEP_EVENTS_name": "Excluir eventos mais antigos que",
    "DISCOVER_PLUGINS_description": "",
    "DISCOVER_PLUGINS_name": "",
    "DevDetail_Copy_Device_Title": "<i class=\"fa fa-copy\"></i> Copiar detalhes do dispositivo",
    "DevDetail_Copy_Device_Tooltip": "Copiar detalhes do dispositivo a partir da lista pendente. Tudo o que se encontra nesta página será substituído",
    "DevDetail_DisplayFields_Title": "",
    "DevDetail_EveandAl_AlertAllEvents": "Alerte Todos os Eventos",
    "DevDetail_EveandAl_AlertDown": "Alerta Desligado",
    "DevDetail_EveandAl_Archived": "Arquivado",
    "DevDetail_EveandAl_NewDevice": "Novo Dispositivo",
    "DevDetail_EveandAl_NewDevice_Tooltip": "Mostra o estado Novo do dispositivo e inclui-o nas listas quando o filtro Novos dispositivos está ativo. Não afecta as notificações.",
    "DevDetail_EveandAl_RandomMAC": "MAC Aleatório",
    "DevDetail_EveandAl_ScanCycle": "Rastrear dispositivo",
    "DevDetail_EveandAl_ScanCycle_a": "Rastrear Dispositivo",
    "DevDetail_EveandAl_ScanCycle_z": "Não Rastrear Dispositivo",
    "DevDetail_EveandAl_Skip": "Pular notificações repetidas para",
    "DevDetail_EveandAl_Title": "Configuração de Eventos & Alertas",
    "DevDetail_Events_CheckBox": "Esconder Eventos de Conexão",
    "DevDetail_GoToNetworkNode": "Navega para a página Rede do nó indicado.",
    "DevDetail_Icon": "Icone",
    "DevDetail_Icon_Descr": "Introduza o nome de um ícone fantástico do tipo de letra sem o prefixo fa- ou com a classe completa, por exemplo: fa fa-brands fa-apple.",
    "DevDetail_Loading": "A carregar...",
    "DevDetail_MainInfo_Comments": "Comentários",
    "DevDetail_MainInfo_Favorite": "Favorito",
    "DevDetail_MainInfo_Group": "Grupo",
    "DevDetail_MainInfo_Location": "Localização",
    "DevDetail_MainInfo_Name": "Nome",
    "DevDetail_MainInfo_Network": "<i class=\"fa fa-server\"> </i> Node (MAC)",
    "DevDetail_MainInfo_Network_Port": "<i class=\"fa fa-ethernet\"></i>Porta",
    "DevDetail_MainInfo_Network_Site": "Site",
    "DevDetail_MainInfo_Network_Title": "Rede",
    "DevDetail_MainInfo_Owner": "Proprietário",
    "DevDetail_MainInfo_SSID": "SSID",
    "DevDetail_MainInfo_Title": "Informações principais",
    "DevDetail_MainInfo_Type": "Tipo",
    "DevDetail_MainInfo_Vendor": "Vendedor",
    "DevDetail_MainInfo_mac": "MAC",
    "DevDetail_Network_Node_hover": "Selecione o dispositivo de rede principal ao qual o dispositivo atual está conectado, para preencher a árvore Rede.",
    "DevDetail_Network_Port_hover": "A porta a que este dispositivo está ligado no dispositivo de rede principal. Se for deixado vazio, é apresentado um ícone wifi na árvore Rede.",
    "DevDetail_Nmap_Scans": "Varreduras manuais do Nmap",
    "DevDetail_Nmap_Scans_desc": "Aqui você pode executar varreduras manuais NMAP. Você também pode agendar varreduras automáticas regulares de NMAP através do plugin Serviços & Ports (NMAP). Cabeça para <a href='/settings.php' target='_blank'>Configurações</a> para descobrir mais",
    "DevDetail_Nmap_buttonDefault": "Verificação predefinida",
    "DevDetail_Nmap_buttonDefault_text": "Scan padrão: Nmap verifica as 1.000 portas superiores para cada protocolo de digitalização solicitado. Isto atinge cerca de 93% das portas TCP e 49% das portas UDP. (cerca de 5 segundos)",
    "DevDetail_Nmap_buttonDetail": "Verificação Detalhada",
    "DevDetail_Nmap_buttonDetail_text": "Verificação detalhada: Verificação predefinida com deteção de SO activada, deteção de versão, verificação de scripts e traceroute (até 30 segundos ou mais)",
    "DevDetail_Nmap_buttonFast": "Verificação rápida",
    "DevDetail_Nmap_buttonFast_text": "Verificação rápida: Verifica menos portas (100) do que a verificação predefinida (alguns segundos)",
    "DevDetail_Nmap_buttonSkipDiscovery": "Saltar descoberta do host",
    "DevDetail_Nmap_buttonSkipDiscovery_text": "Ignorar a descoberta do host (-Pn opção): Verificação padrão sem descoberta do host",
    "DevDetail_Nmap_resultsLink": "Você pode deixar esta página depois de iniciar uma varredura. Os resultados também estarão disponíveis no arquivo <code>app_front.log</code>.",
    "DevDetail_Owner_hover": "Quem é o dono deste dispositivo. Campo de texto gratuito.",
    "DevDetail_Periodselect_All": "Todas as informações",
    "DevDetail_Periodselect_LastMonth": "Último mês",
    "DevDetail_Periodselect_LastWeek": "Semana passada",
    "DevDetail_Periodselect_LastYear": "Ano passado",
    "DevDetail_Periodselect_today": "Hoje",
    "DevDetail_Run_Actions_Title": "<i class=\"fa fa-play\"></i> Executar ação no dispositivo",
    "DevDetail_Run_Actions_Tooltip": "Execute uma ação no dispositivo atual da lista suspensa.",
    "DevDetail_SessionInfo_FirstSession": "Primeira sessão",
    "DevDetail_SessionInfo_LastIP": "Último IP",
    "DevDetail_SessionInfo_LastSession": "Último offline",
    "DevDetail_SessionInfo_StaticIP": "IP estático",
    "DevDetail_SessionInfo_Status": "Estado",
    "DevDetail_SessionInfo_Title": "Informações de Sessão",
    "DevDetail_SessionTable_Additionalinfo": "Informações adicionais",
    "DevDetail_SessionTable_Connection": "Conexão",
    "DevDetail_SessionTable_Disconnection": "Desconexão",
    "DevDetail_SessionTable_Duration": "Duração",
    "DevDetail_SessionTable_IP": "IP",
    "DevDetail_SessionTable_Order": "Ordem",
    "DevDetail_Shortcut_CurrentStatus": "Estado atual",
    "DevDetail_Shortcut_DownAlerts": "Alertas para baixo",
    "DevDetail_Shortcut_Presence": "Presença",
    "DevDetail_Shortcut_Sessions": "Sessões",
    "DevDetail_Tab_Details": "<i class=\"fa fa-info-circle\"></i> Detalhes",
    "DevDetail_Tab_Events": "<i class=\"fa fa-bolt\"></i> Eventos",
    "DevDetail_Tab_EventsTableDate": "Data",
    "DevDetail_Tab_EventsTableEvent": "Tipo de evento",
    "DevDetail_Tab_EventsTableIP": "IP",
    "DevDetail_Tab_EventsTableInfo": "Informações adicionais",
    "DevDetail_Tab_Nmap": "<i class=\"fa fa-ethernet\"> </i>",
    "DevDetail_Tab_NmapEmpty": "Nenhuma porta detectada com Nmap neste dispositivo.",
    "DevDetail_Tab_NmapTableExtra": "Adicional",
    "DevDetail_Tab_NmapTableHeader": "Resultados da verificação programada",
    "DevDetail_Tab_NmapTableIndex": "Índice",
    "DevDetail_Tab_NmapTablePort": "Porta",
    "DevDetail_Tab_NmapTableService": "Serviço",
    "DevDetail_Tab_NmapTableState": "Estado",
    "DevDetail_Tab_NmapTableText": "Configure uma programação em <a href=\"/settings.php#NMAP_ACTIVE\">Configurações</a>",
    "DevDetail_Tab_NmapTableTime": "Tempo",
    "DevDetail_Tab_Plugins": "<i class=\"fa fa-plug\"> </i> Plugins",
    "DevDetail_Tab_Presence": "<i class=\"fa fa-calendar\"></i> Presença",
    "DevDetail_Tab_Sessions": "<i class=\"fa fa-list-ol\"></i> Sessões",
    "DevDetail_Tab_Tools": "<i class=\"fa fa-screwdriver-wrench\"></i> Ferramentas",
    "DevDetail_Tab_Tools_Internet_Info_Description": "A ferramenta info Internet exibe informações sobre a conexão com a Internet, como endereço IP, cidade, país, código de área e fuso horário.",
    "DevDetail_Tab_Tools_Internet_Info_Error": "Um erro ocorreu",
    "DevDetail_Tab_Tools_Internet_Info_Start": "Iniciar informações da Internet",
    "DevDetail_Tab_Tools_Internet_Info_Title": "Info Internet",
    "DevDetail_Tab_Tools_Nslookup_Description": "Nslookup é uma ferramenta de linha de comando usada para consultar o Sistema de Nomes de Domínio (DNS). DNS é um sistema que traduz nomes de domínio, como www.google.com, em endereços IP, como 172.217.0.142.",
    "DevDetail_Tab_Tools_Nslookup_Error": "Erro: O endereço IP não é válido",
    "DevDetail_Tab_Tools_Nslookup_Start": "Iniciar Nslookup",
    "DevDetail_Tab_Tools_Nslookup_Title": "Nslookup",
    "DevDetail_Tab_Tools_Speedtest_Description": "A ferramenta Speedtest mede a velocidade de download, velocidade de upload e latência da conexão de internet.",
    "DevDetail_Tab_Tools_Speedtest_Start": "Iniciar Speedtest",
    "DevDetail_Tab_Tools_Speedtest_Title": "Speedtest Online",
    "DevDetail_Tab_Tools_Traceroute_Description": "Traceroute é um comando de diagnóstico de rede usado para rastrear o caminho que os pacotes de dados levam de um host para outro.<br><br> O comando usa o Protocolo de Mensagem de Controle da Internet (ICMP) para enviar pacotes para nós intermediários na rota, cada nó intermediário responde com um pacote ICMP time-out (TTL timed out) .<br><br> A saída do comando traceroute exibe o endereço IP de cada nó intermediário na rota.<br><br> O comando traceroute pode ser usado para diagnosticar problemas de rede, como atrasos, perda de pacotes e rotas bloqueadas.<br><br> Também pode ser usado para identificar a localização de um nó intermediário em uma rede.",
    "DevDetail_Tab_Tools_Traceroute_Error": "Erro: O endereço IP não é válido",
    "DevDetail_Tab_Tools_Traceroute_Start": "Iniciar Traceroute",
    "DevDetail_Tab_Tools_Traceroute_Title": "Rastreamento",
    "DevDetail_Tools_WOL": "Enviar comando WoL ",
    "DevDetail_Tools_WOL_noti": "Wake-on-LAN",
    "DevDetail_Tools_WOL_noti_text": "O comando Wake-on-LAN é enviado para o endereço de transmissão. Se o alvo não estiver na sub-rede/VLAN do NetAlertX, o dispositivo de destino não responderá.",
    "DevDetail_Type_hover": "O tipo do dispositivo. Se você selecionar qualquer um dos dispositivos de rede pré-definidos (por exemplo: AP, Firewall, Router, Switch...) eles aparecerão na configuração da árvore de rede como possíveis nós de rede pai.",
    "DevDetail_Vendor_hover": "O fornecedor deve ser auto-detectado. Você pode substituir ou adicionar seu valor personalizado.",
    "DevDetail_WOL_Title": "<i class=\"fa fa-power-off\"></i>",
    "DevDetail_button_AddIcon": "Adicionar novo ícone",
    "DevDetail_button_AddIcon_Help": "Cole uma tag HTML SVG ou um ícone de tag HTML Font Awesome. Leia a <a href=\"https://github.com/jokob-sk/NetAlertX/blob/main/docs/ICONS.md\" target=\"_blank\">documentação sobre ícones</a> para obter detalhes.",
    "DevDetail_button_AddIcon_Tooltip": "Adicione um novo ícone a este dispositivo que ainda não esteja disponível no menu suspenso.",
    "DevDetail_button_Delete": "Excluir dispositivo",
    "DevDetail_button_DeleteEvents": "Excluir eventos",
    "DevDetail_button_DeleteEvents_Warning": "Tem certeza de que deseja excluir todos os eventos deste dispositivo?<br><br>(isso limpará o <b>Histórico de eventos</b> e as <b>sessões</b> e poderá ajudar com constantes (persistentes) notificações)",
    "DevDetail_button_OverwriteIcons": "Substituir ícones",
    "DevDetail_button_OverwriteIcons_Tooltip": "Substituir ícones de todos os dispositivos pelo mesmo tipo de dispositivo",
    "DevDetail_button_OverwriteIcons_Warning": "Tem certeza de que deseja substituir todos os ícones de todos os dispositivos pelo mesmo tipo de dispositivo do tipo de dispositivo atual?",
    "DevDetail_button_Reset": "Redefinir alterações",
    "DevDetail_button_Save": "Salvar",
    "DeviceEdit_ValidMacIp": "",
    "Device_MultiEdit": "Edição múltipla",
    "Device_MultiEdit_Backup": "Cuidado, inserir valores errados abaixo interromperá sua configuração. Faça backup do seu banco de dados ou da configuração dos dispositivos primeiro (<a href=\"php/server/devices.php?action=ExportCSV\">clique para baixar <i class=\"fa-solid fa-download fa-bounce\"></i> </a>). Leia como recuperar dispositivos deste arquivo no <a href=\"https://github.com/jokob-sk/NetAlertX/blob/main/docs/BACKUPS.md#scenario-2-corrupted-database\" target=\" _blank\">Documentação de backups</a>.",
    "Device_MultiEdit_Fields": "Editar campos:",
    "Device_MultiEdit_MassActions": "Ações em massa:",
    "Device_MultiEdit_Tooltip": "Cuidadoso. Clicar aqui aplicará o valor à esquerda a todos os dispositivos selecionados acima.",
    "Device_Searchbox": "Procurar",
    "Device_Shortcut_AllDevices": "Meus dispositivos",
    "Device_Shortcut_Archived": "Arquivado",
    "Device_Shortcut_Connected": "Conectado",
    "Device_Shortcut_Devices": "Dispositivos",
    "Device_Shortcut_DownAlerts": "Inativo e off-line",
    "Device_Shortcut_DownOnly": "Inativo",
    "Device_Shortcut_Favorites": "Favoritos",
    "Device_Shortcut_NewDevices": "Novos dispositivos",
    "Device_Shortcut_OnlineChart": "Presença do dispositivo",
    "Device_TableHead_AlertDown": "",
    "Device_TableHead_Connected_Devices": "Conexões",
    "Device_TableHead_Favorite": "Favorito",
    "Device_TableHead_FirstSession": "Primeira sessão",
    "Device_TableHead_GUID": "GUID",
    "Device_TableHead_Group": "Grupo",
    "Device_TableHead_Icon": "Ícone",
    "Device_TableHead_LastIP": "Último IP",
    "Device_TableHead_LastIPOrder": "Último pedido de IP",
    "Device_TableHead_LastSession": "Último off-line",
    "Device_TableHead_Location": "Localização",
    "Device_TableHead_MAC": "MAC aleatório",
    "Device_TableHead_MAC_full": "MAC completo",
    "Device_TableHead_Name": "Nome",
    "Device_TableHead_NetworkSite": "Site da rede",
    "Device_TableHead_Owner": "Proprietário",
    "Device_TableHead_Parent_MAC": "Nó pai MAC",
    "Device_TableHead_Port": "Porta",
    "Device_TableHead_PresentLastScan": "",
    "Device_TableHead_RowID": "ID da linha",
    "Device_TableHead_Rowid": "ID da linha",
    "Device_TableHead_SSID": "SSID",
    "Device_TableHead_SourcePlugin": "",
    "Device_TableHead_Status": "Status",
    "Device_TableHead_SyncHubNodeName": "Nó de sincronização",
    "Device_TableHead_Type": "Tipo",
    "Device_TableHead_Vendor": "Fornecedor",
    "Device_Table_Not_Network_Device": "Não configurado como um dispositivo de rede",
    "Device_Table_info": "Mostrando _START_ de _END_ do _TOTAL_ entradas",
    "Device_Table_nav_next": "Próximo",
    "Device_Table_nav_prev": "Anterior",
    "Device_Tablelenght": "Mostrar entradas do _MENU_",
    "Device_Tablelenght_all": "Todos",
    "Device_Title": "Dispositivos",
    "Donations_Others": "Outros",
    "Donations_Platforms": "Plataformas de patrocinadores",
    "Donations_Text": "Ei 👋! </br> Obrigado por clicar neste item de menu 😅 </br> </br> Estou tentando coletar algumas doações para melhorar o software. Além disso, isso me ajudaria a não ficar exausto, para que eu pudesse oferecer suporte a este aplicativo por mais tempo. Qualquer pequeno patrocínio (recorrente ou não) me faz querer colocar mais esforço neste aplicativo. </br> Eu adoraria encurtar minha semana de trabalho e no tempo restante focar totalmente no NetAlertX. Você obteria mais funcionalidades, um aplicativo mais sofisticado e menos bugs. </br> </br> Obrigado pela leitura - sou grato por qualquer apoio ❤🙏 </br> </br> TL;DR: Ao me apoiar, você obtém: </br> </br> <ul> <li>Atualizações regulares para manter seus dados e sua família seguros 🔄</li><li>Menos bugs 🐛🔫</li><li>Melhor e mais funcionalidade➕</li><li>Eu não fico exausto 🔥🤯</li><li>Lançamentos menos apressados 💨</li><li>Documentos melhores📚</li><li>Suporte melhor e mais rápido com problemas 🆘</li></ul> </br> 📧 Envie-me um e-mail para <a href='mailto:jokob@duck.com?subject=NetAlertX'>jokob@duck.com</a> se quiser entrar em contato ou se devo adicionar outras plataformas de patrocínio. </br>",
    "Donations_Title": "Doações",
    "ENABLE_PLUGINS_description": "Ativa a funcionalidade de <a target=\"_blank\" href=\"https://github.com/jokob-sk/NetAlertX/tree/main/front/plugins\">plugins</a>. Carregar plug-ins requer mais recursos de hardware, então você pode querer desativá-los em sistemas de baixa potência.",
    "ENABLE_PLUGINS_name": "Habilitar plug-ins",
    "Email_display_name": "Email",
    "Email_icon": "<i class=\"fa fa-at\"></i>",
    "Events_Loading": "Carregando...",
    "Events_Periodselect_All": "Todas as informações",
    "Events_Periodselect_LastMonth": "Mês passado",
    "Events_Periodselect_LastWeek": "Semana passada",
    "Events_Periodselect_LastYear": "Ano passado",
    "Events_Periodselect_today": "Hoje",
    "Events_Searchbox": "Procurar",
    "Events_Shortcut_AllEvents": "Todos os eventos",
    "Events_Shortcut_DownAlerts": "Alertas de queda",
    "Events_Shortcut_Events": "Eventos",
    "Events_Shortcut_MissSessions": "Sessões ausentes",
    "Events_Shortcut_NewDevices": "Novos dispositivos",
    "Events_Shortcut_Sessions": "Sessões",
    "Events_Shortcut_VoidSessions": "Sessões anuladas",
    "Events_TableHead_AdditionalInfo": "Informação adicional",
    "Events_TableHead_Connection": "Conexão",
    "Events_TableHead_Date": "Data",
    "Events_TableHead_Device": "Dispositivo",
    "Events_TableHead_Disconnection": "Desconexão",
    "Events_TableHead_Duration": "Duração",
    "Events_TableHead_DurationOrder": "Duração do pedido",
    "Events_TableHead_EventType": "Tipo de evento",
    "Events_TableHead_IP": "IP",
    "Events_TableHead_IPOrder": "Pedido de IP",
    "Events_TableHead_Order": "Ordem",
    "Events_TableHead_Owner": "Proprietário",
    "Events_TableHead_PendingAlert": "Alerta Pendente",
    "Events_Table_info": "Mostrando_START_ to _END_ of _TOTAL_ entradas",
    "Events_Table_nav_next": "Próxima",
    "Events_Table_nav_prev": "Anterior",
    "Events_Tablelenght": "Mostrar entradas do _MENU_",
    "Events_Tablelenght_all": "Todos",
    "Events_Title": "Eventos",
    "GRAPHQL_PORT_description": "",
    "GRAPHQL_PORT_name": "",
    "Gen_Action": "Ação",
    "Gen_Add": "Adicionar",
    "Gen_AddDevice": "",
    "Gen_Add_All": "Adicionar todos",
    "Gen_All_Devices": "Todos os Dispositivos",
    "Gen_AreYouSure": "Tem certeza?",
    "Gen_Backup": "Executar backup",
    "Gen_Cancel": "Cancelar",
    "Gen_Change": "",
    "Gen_Copy": "Executar",
    "Gen_DataUpdatedUITakesTime": "OK - Pode levar um tempo para a interface do usuário ser atualizada se uma verificação estiver em execução.",
    "Gen_Delete": "Excluir",
    "Gen_DeleteAll": "Excluir todos",
    "Gen_Description": "",
    "Gen_Error": "Erro",
    "Gen_Filter": "Filtro",
    "Gen_Generate": "",
    "Gen_LockedDB": "ERRO - O banco de dados pode estar bloqueado - Verifique F12 Ferramentas de desenvolvimento -> Console ou tente mais tarde.",
    "Gen_Offline": "Offline",
    "Gen_Okay": "Ok",
    "Gen_Online": "",
    "Gen_Purge": "Purge",
    "Gen_ReadDocs": "Leia mais em documentos.",
    "Gen_Remove_All": "Remover tudo",
    "Gen_Remove_Last": "Remover o último",
    "Gen_Restore": "Executar restauração",
    "Gen_Run": "Executar",
    "Gen_Save": "Salvar",
    "Gen_Saved": "Salvo",
    "Gen_Search": "Procurar",
    "Gen_Select": "",
    "Gen_SelectIcon": "",
    "Gen_SelectToPreview": "",
    "Gen_Selected_Devices": "Dispositivos selecionados:",
    "Gen_Switch": "Trocar",
    "Gen_Upd": "Atualizado com sucesso",
    "Gen_Upd_Fail": "A atualização falhou",
    "Gen_Update": "Atualizar",
    "Gen_Update_Value": "Atualizar valor",
    "Gen_Warning": "Aviso",
    "Gen_Work_In_Progress": "Trabalho em andamento, um bom momento para enviar feedback em https://github.com/jokob-sk/NetAlertX/issues",
    "Gen_create_new_device": "",
    "Gen_create_new_device_info": "",
    "General_display_name": "Geral",
    "General_icon": "<i class=\"fa fa-gears\"></i>",
    "HRS_TO_KEEP_NEWDEV_description": "Esta é uma configuração de manutenção. Se habilitada (<code>0</code> is disabled), dispositivos marcados como <b>Novo Dispositivo</b> serão excluídos se o tempo de <b>Primeira Sessão</b> for mais antigo que as horas especificadas nesta configuração. Use esta configuração se quiser excluir automaticamente <b>Novos Dispositivos</b> após <code>X</code> horas.",
    "HRS_TO_KEEP_NEWDEV_name": "Manter novos dispositivos por",
    "HRS_TO_KEEP_OFFDEV_description": "",
    "HRS_TO_KEEP_OFFDEV_name": "",
    "HelpFAQ_Cat_Detail": "Detalhes",
    "HelpFAQ_Cat_Detail_300_head": "O que significa ",
    "HelpFAQ_Cat_Detail_300_text_a": "Significa um dispositivo de rede (um dispositivo do tipo AP, Gateway, Firewall, Hypervisor, Powerline, Switch, WLAN, PLC, Roteador, Adaptador LAN USB, Adaptador Wi-Fi USB ou Internet). Tipos personalizados podem ser adicionados através da configuração <code>NETWORK_DEVICE_TYPES</code>.",
    "HelpFAQ_Cat_Detail_300_text_b": "Indica o número da porta onde o dispositivo atualmente em edição está conectado a este dispositivo de rede. Leia <a target='_blank' href='https://github.com/jokob-sk/NetAlertX/blob/main/docs/NETWORK_TREE.md'>este guia</a> para mais informações.",
    "HelpFAQ_Cat_Detail_301_head_a": "Quando está escaneando agora? ",
    "HelpFAQ_Cat_Detail_301_head_b": "",
    "HelpFAQ_Cat_Detail_301_text": "O intervalo de tempo entre as verificações é definido pelo 'Cronjob', que está configurado para 5min por padrão. A designação '1min' refere-se à duração esperada da verificação. Dependendo da configuração da rede, esse tempo pode variar. Para editar o cronjob, você pode usar o seguinte comando no terminal/console <span class='text-danger help_faq_code'>crontab -e</span> e alterar o intervalo.",
    "HelpFAQ_Cat_Detail_302_head_a": "",
    "HelpFAQ_Cat_Detail_302_head_b": "E por que não posso selecionar isso?",
    "HelpFAQ_Cat_Detail_302_text": "Alguns dispositivos modernos geram endereços MAC aleatórios por razões de privacidade, que não podem mais ser associados a nenhum fabricante e que mudam a cada nova conexão. O NetAlertX detecta se é um endereço MAC aleatório e ativa este 'campo' automaticamente. Para desativar esse comportamento, você deve verificar no seu dispositivo como desativar a randomização do endereço MAC.",
    "HelpFAQ_Cat_Detail_303_head": "O que é o Nmap e para que serve?",
    "HelpFAQ_Cat_Detail_303_text": "Nmap é um scanner de rede com múltiplas capacidades.<br>Quando um novo dispositivo aparece na sua lista, você tem a possibilidade de obter informações mais detalhadas sobre o dispositivo através da varredura do Nmap.",
    "HelpFAQ_Cat_Device_200_head": "Eu tenho dispositivos na minha lista dos quais não sei nada. Após excluí-los, eles sempre reaparecem.",
    "HelpFAQ_Cat_Device_200_text": "Se você usar o Pi-hole, observe que o NetAlertX recupera informações do Pi-hole. Pause o NetAlertX, vá até a página de configurações no Pi-hole e exclua o lease DHCP, se necessário. Em seguida, também no Pi-hole, vá em Ferramentas -> Rede para ver se consegue encontrar os hosts recorrentes lá. Se encontrar, exclua-os também. Agora você pode iniciar o NetAlertX novamente. Os dispositivos não devem mais aparecer.",
    "HelpFAQ_Cat_General": "Geral",
    "HelpFAQ_Cat_General_100_head": "O relógio no canto superior direito e os horários dos eventos/presença não estão corretos (diferença de horário).",
    "HelpFAQ_Cat_General_100_text_a": "No seu PC, o seguinte fuso horário está configurado para o ambiente PHP:",
    "HelpFAQ_Cat_General_100_text_b": "Se este não for o fuso horário em que você está, você deve alterar o fuso horário no arquivo de configuração do PHP. Você pode encontrá-lo neste diretório:",
    "HelpFAQ_Cat_General_100_text_c": "Pesquise neste arquivo pela entrada \"date.timezone\", remova o ponto e vírgula inicial \";\" se necessário, e insira o fuso horário desejado. Uma lista com os fusos horários suportados pode ser encontrada aqui (<a href='https://www.php.net/manual/en/timezones.php' target='blank'>Link</a>)",
    "HelpFAQ_Cat_General_101_head": "Minha rede parece estar lenta, o streaming fica \"congelado\".",
    "HelpFAQ_Cat_General_101_text": "",
    "HelpFAQ_Cat_General_102_head": "",
    "HelpFAQ_Cat_General_102_text": "",
    "HelpFAQ_Cat_General_102docker_head": "",
    "HelpFAQ_Cat_General_102docker_text": "",
    "HelpFAQ_Cat_General_103_head": "",
    "HelpFAQ_Cat_General_103_text": "",
    "HelpFAQ_Cat_Network_600_head": "",
    "HelpFAQ_Cat_Network_600_text": "",
    "HelpFAQ_Cat_Network_601_head": "",
    "HelpFAQ_Cat_Network_601_text": "",
    "HelpFAQ_Cat_Presence_400_head": "",
    "HelpFAQ_Cat_Presence_400_text": "",
    "HelpFAQ_Cat_Presence_401_head": "",
    "HelpFAQ_Cat_Presence_401_text": "",
    "HelpFAQ_Title": "",
    "LOADED_PLUGINS_description": "",
    "LOADED_PLUGINS_name": "",
    "LOG_LEVEL_description": "",
    "LOG_LEVEL_name": "",
    "Loading": "",
    "Login_Box": "",
    "Login_Default_PWD": "",
    "Login_Info": "",
    "Login_Psw-box": "",
    "Login_Psw_alert": "",
    "Login_Psw_folder": "",
    "Login_Psw_new": "",
    "Login_Psw_run": "",
    "Login_Remember": "",
    "Login_Remember_small": "",
    "Login_Submit": "",
    "Login_Toggle_Alert_headline": "",
    "Login_Toggle_Info": "",
    "Login_Toggle_Info_headline": "",
    "Maint_PurgeLog": "",
    "Maint_RestartServer": "",
    "Maint_Restart_Server_noti_text": "",
    "Maintenance_Running_Version": "",
    "Maintenance_Status": "",
    "Maintenance_Title": "",
    "Maintenance_Tool_ExportCSV": "",
    "Maintenance_Tool_ExportCSV_noti": "",
    "Maintenance_Tool_ExportCSV_noti_text": "",
    "Maintenance_Tool_ExportCSV_text": "",
    "Maintenance_Tool_ImportCSV": "",
    "Maintenance_Tool_ImportCSV_noti": "",
    "Maintenance_Tool_ImportCSV_noti_text": "",
    "Maintenance_Tool_ImportCSV_text": "",
    "Maintenance_Tool_ImportPastedCSV": "",
    "Maintenance_Tool_ImportPastedCSV_noti_text": "",
    "Maintenance_Tool_ImportPastedCSV_text": "",
    "Maintenance_Tool_arpscansw": "",
    "Maintenance_Tool_arpscansw_noti": "",
    "Maintenance_Tool_arpscansw_noti_text": "",
    "Maintenance_Tool_arpscansw_text": "",
    "Maintenance_Tool_backup": "",
    "Maintenance_Tool_backup_noti": "",
    "Maintenance_Tool_backup_noti_text": "",
    "Maintenance_Tool_backup_text": "",
    "Maintenance_Tool_check_visible": "",
    "Maintenance_Tool_darkmode": "",
    "Maintenance_Tool_darkmode_noti": "",
    "Maintenance_Tool_darkmode_noti_text": "",
    "Maintenance_Tool_darkmode_text": "",
    "Maintenance_Tool_del_ActHistory": "",
    "Maintenance_Tool_del_ActHistory_noti": "",
    "Maintenance_Tool_del_ActHistory_noti_text": "",
    "Maintenance_Tool_del_ActHistory_text": "",
    "Maintenance_Tool_del_alldev": "",
    "Maintenance_Tool_del_alldev_noti": "",
    "Maintenance_Tool_del_alldev_noti_text": "",
    "Maintenance_Tool_del_alldev_text": "",
    "Maintenance_Tool_del_allevents": "",
    "Maintenance_Tool_del_allevents30": "",
    "Maintenance_Tool_del_allevents30_noti": "",
    "Maintenance_Tool_del_allevents30_noti_text": "",
    "Maintenance_Tool_del_allevents30_text": "",
    "Maintenance_Tool_del_allevents_noti": "",
    "Maintenance_Tool_del_allevents_noti_text": "",
    "Maintenance_Tool_del_allevents_text": "",
    "Maintenance_Tool_del_empty_macs": "",
    "Maintenance_Tool_del_empty_macs_noti": "",
    "Maintenance_Tool_del_empty_macs_noti_text": "",
    "Maintenance_Tool_del_empty_macs_text": "",
    "Maintenance_Tool_del_selecteddev": "",
    "Maintenance_Tool_del_selecteddev_text": "",
    "Maintenance_Tool_del_unknowndev": "",
    "Maintenance_Tool_del_unknowndev_noti": "",
    "Maintenance_Tool_del_unknowndev_noti_text": "",
    "Maintenance_Tool_del_unknowndev_text": "",
    "Maintenance_Tool_displayed_columns_text": "",
    "Maintenance_Tool_drag_me": "",
    "Maintenance_Tool_order_columns_text": "",
    "Maintenance_Tool_purgebackup": "",
    "Maintenance_Tool_purgebackup_noti": "",
    "Maintenance_Tool_purgebackup_noti_text": "",
    "Maintenance_Tool_purgebackup_text": "",
    "Maintenance_Tool_restore": "",
    "Maintenance_Tool_restore_noti": "",
    "Maintenance_Tool_restore_noti_text": "",
    "Maintenance_Tool_restore_text": "",
    "Maintenance_Tool_upgrade_database_noti": "",
    "Maintenance_Tool_upgrade_database_noti_text": "",
    "Maintenance_Tool_upgrade_database_text": "",
    "Maintenance_Tools_Tab_BackupRestore": "",
    "Maintenance_Tools_Tab_Logging": "",
    "Maintenance_Tools_Tab_Settings": "",
    "Maintenance_Tools_Tab_Tools": "",
    "Maintenance_Tools_Tab_UISettings": "",
    "Maintenance_arp_status": "",
    "Maintenance_arp_status_off": "",
    "Maintenance_arp_status_on": "",
    "Maintenance_built_on": "",
    "Maintenance_current_version": "",
    "Maintenance_database_backup": "",
    "Maintenance_database_backup_found": "",
    "Maintenance_database_backup_total": "",
    "Maintenance_database_lastmod": "",
    "Maintenance_database_path": "",
    "Maintenance_database_rows": "",
    "Maintenance_database_size": "",
    "Maintenance_lang_selector_apply": "",
    "Maintenance_lang_selector_empty": "",
    "Maintenance_lang_selector_lable": "",
    "Maintenance_lang_selector_text": "",
    "Maintenance_new_version": "",
    "Maintenance_themeselector_apply": "",
    "Maintenance_themeselector_empty": "",
    "Maintenance_themeselector_lable": "",
    "Maintenance_themeselector_text": "",
    "Maintenance_version": "",
    "NETWORK_DEVICE_TYPES_description": "",
    "NETWORK_DEVICE_TYPES_name": "",
    "Navigation_About": "",
    "Navigation_Devices": "",
    "Navigation_Donations": "",
    "Navigation_Events": "",
    "Navigation_HelpFAQ": "",
    "Navigation_Integrations": "",
    "Navigation_Maintenance": "",
    "Navigation_Monitoring": "",
    "Navigation_Network": "",
    "Navigation_Notifications": "",
    "Navigation_Plugins": "",
    "Navigation_Presence": "",
    "Navigation_Report": "",
    "Navigation_Settings": "",
    "Navigation_SystemInfo": "",
    "Navigation_Workflows": "",
    "Network_Assign": "",
    "Network_Cant_Assign": "",
    "Network_Configuration_Error": "",
    "Network_Connected": "",
    "Network_ManageAdd": "",
    "Network_ManageAdd_Name": "",
    "Network_ManageAdd_Name_text": "",
    "Network_ManageAdd_Port": "",
    "Network_ManageAdd_Port_text": "",
    "Network_ManageAdd_Submit": "",
    "Network_ManageAdd_Type": "",
    "Network_ManageAdd_Type_text": "",
    "Network_ManageAssign": "",
    "Network_ManageDel": "",
    "Network_ManageDel_Name": "",
    "Network_ManageDel_Name_text": "",
    "Network_ManageDel_Submit": "",
    "Network_ManageDevices": "",
    "Network_ManageEdit": "",
    "Network_ManageEdit_ID": "",
    "Network_ManageEdit_ID_text": "",
    "Network_ManageEdit_Name": "",
    "Network_ManageEdit_Name_text": "",
    "Network_ManageEdit_Port": "",
    "Network_ManageEdit_Port_text": "",
    "Network_ManageEdit_Submit": "",
    "Network_ManageEdit_Type": "",
    "Network_ManageEdit_Type_text": "",
    "Network_ManageLeaf": "",
    "Network_ManageUnassign": "",
    "Network_NoAssignedDevices": "",
    "Network_NoDevices": "",
    "Network_Node": "",
    "Network_Node_Name": "",
    "Network_Parent": "",
    "Network_Root": "",
    "Network_Root_Not_Configured": "",
    "Network_Root_Unconfigurable": "",
    "Network_Table_Hostname": "",
    "Network_Table_IP": "",
    "Network_Table_State": "",
    "Network_Title": "",
    "Network_UnassignedDevices": "",
    "Notifications_All": "",
    "Notifications_Mark_All_Read": "",
    "PIALERT_WEB_PASSWORD_description": "",
    "PIALERT_WEB_PASSWORD_name": "",
    "PIALERT_WEB_PROTECTION_description": "",
    "PIALERT_WEB_PROTECTION_name": "",
    "PLUGINS_KEEP_HIST_description": "",
    "PLUGINS_KEEP_HIST_name": "",
    "Plugins_DeleteAll": "",
    "Plugins_Filters_Mac": "",
    "Plugins_History": "",
    "Plugins_Obj_DeleteListed": "",
    "Plugins_Objects": "",
    "Plugins_Out_of": "",
    "Plugins_Unprocessed_Events": "",
    "Plugins_no_control": "",
    "Presence_CalHead_day": "",
    "Presence_CalHead_lang": "",
    "Presence_CalHead_month": "",
    "Presence_CalHead_quarter": "",
    "Presence_CalHead_week": "",
    "Presence_CalHead_year": "",
    "Presence_CallHead_Devices": "",
    "Presence_Key_OnlineNow": "",
    "Presence_Key_OnlineNow_desc": "",
    "Presence_Key_OnlinePast": "",
    "Presence_Key_OnlinePastMiss": "",
    "Presence_Key_OnlinePastMiss_desc": "",
    "Presence_Key_OnlinePast_desc": "",
    "Presence_Loading": "",
    "Presence_Shortcut_AllDevices": "",
    "Presence_Shortcut_Archived": "",
    "Presence_Shortcut_Connected": "",
    "Presence_Shortcut_Devices": "",
    "Presence_Shortcut_DownAlerts": "",
    "Presence_Shortcut_Favorites": "",
    "Presence_Shortcut_NewDevices": "",
    "Presence_Title": "",
    "REPORT_DASHBOARD_URL_description": "",
    "REPORT_DASHBOARD_URL_name": "",
    "REPORT_ERROR": "",
    "REPORT_MAIL_description": "",
    "REPORT_MAIL_name": "",
    "REPORT_TITLE": "",
    "RandomMAC_hover": "",
    "Reports_Sent_Log": "",
    "SCAN_SUBNETS_description": "",
    "SCAN_SUBNETS_name": "",
    "SYSTEM_TITLE": "",
    "Setting_Override": "",
    "Setting_Override_Description": "",
    "Settings_Metadata_Toggle": "",
    "Settings_Show_Description": "",
    "Settings_device_Scanners_desync": "",
    "Settings_device_Scanners_desync_popup": "",
    "Speedtest_Results": "",
    "Systeminfo_CPU": "",
    "Systeminfo_CPU_Cores": "",
    "Systeminfo_CPU_Name": "",
    "Systeminfo_CPU_Speed": "",
    "Systeminfo_CPU_Temp": "",
    "Systeminfo_CPU_Vendor": "",
    "Systeminfo_Client_Resolution": "",
    "Systeminfo_Client_User_Agent": "",
    "Systeminfo_General": "",
    "Systeminfo_General_Date": "",
    "Systeminfo_General_Date2": "",
    "Systeminfo_General_Full_Date": "",
    "Systeminfo_General_TimeZone": "",
    "Systeminfo_Memory": "",
    "Systeminfo_Memory_Total_Memory": "",
    "Systeminfo_Memory_Usage": "",
    "Systeminfo_Memory_Usage_Percent": "",
    "Systeminfo_Motherboard": "",
    "Systeminfo_Motherboard_BIOS": "",
    "Systeminfo_Motherboard_BIOS_Date": "",
    "Systeminfo_Motherboard_BIOS_Vendor": "",
    "Systeminfo_Motherboard_Manufactured": "",
    "Systeminfo_Motherboard_Name": "",
    "Systeminfo_Motherboard_Revision": "",
    "Systeminfo_Network": "",
    "Systeminfo_Network_Accept_Encoding": "",
    "Systeminfo_Network_Accept_Language": "",
    "Systeminfo_Network_Connection_Port": "",
    "Systeminfo_Network_HTTP_Host": "",
    "Systeminfo_Network_HTTP_Referer": "",
    "Systeminfo_Network_HTTP_Referer_String": "",
    "Systeminfo_Network_Hardware": "",
    "Systeminfo_Network_Hardware_Interface_Mask": "",
    "Systeminfo_Network_Hardware_Interface_Name": "",
    "Systeminfo_Network_Hardware_Interface_RX": "",
    "Systeminfo_Network_Hardware_Interface_TX": "",
    "Systeminfo_Network_IP": "",
    "Systeminfo_Network_IP_Connection": "",
    "Systeminfo_Network_IP_Server": "",
    "Systeminfo_Network_MIME": "",
    "Systeminfo_Network_Request_Method": "",
    "Systeminfo_Network_Request_Time": "",
    "Systeminfo_Network_Request_URI": "",
    "Systeminfo_Network_Secure_Connection": "",
    "Systeminfo_Network_Secure_Connection_String": "",
    "Systeminfo_Network_Server_Name": "",
    "Systeminfo_Network_Server_Name_String": "",
    "Systeminfo_Network_Server_Query": "",
    "Systeminfo_Network_Server_Query_String": "",
    "Systeminfo_Network_Server_Version": "",
    "Systeminfo_Services": "",
    "Systeminfo_Services_Description": "",
    "Systeminfo_Services_Name": "",
    "Systeminfo_Storage": "",
    "Systeminfo_Storage_Device": "",
    "Systeminfo_Storage_Mount": "",
    "Systeminfo_Storage_Size": "",
    "Systeminfo_Storage_Type": "",
    "Systeminfo_Storage_Usage": "",
    "Systeminfo_Storage_Usage_Free": "",
    "Systeminfo_Storage_Usage_Mount": "",
    "Systeminfo_Storage_Usage_Total": "",
    "Systeminfo_Storage_Usage_Used": "",
    "Systeminfo_System": "",
    "Systeminfo_System_AVG": "",
    "Systeminfo_System_Architecture": "",
    "Systeminfo_System_Kernel": "",
    "Systeminfo_System_OSVersion": "",
    "Systeminfo_System_Running_Processes": "",
    "Systeminfo_System_System": "",
    "Systeminfo_System_Uname": "",
    "Systeminfo_System_Uptime": "",
    "Systeminfo_This_Client": "",
    "Systeminfo_USB_Devices": "",
    "TICKER_MIGRATE_TO_NETALERTX": "",
    "TIMEZONE_description": "",
    "TIMEZONE_name": "",
    "UI_DEV_SECTIONS_description": "",
    "UI_DEV_SECTIONS_name": "",
    "UI_ICONS_description": "",
    "UI_ICONS_name": "",
    "UI_LANG_description": "",
    "UI_LANG_name": "",
    "UI_MY_DEVICES_description": "",
    "UI_MY_DEVICES_name": "",
    "UI_NOT_RANDOM_MAC_description": "",
    "UI_NOT_RANDOM_MAC_name": "",
    "UI_PRESENCE_description": "",
    "UI_PRESENCE_name": "",
    "UI_REFRESH_description": "",
    "UI_REFRESH_name": "",
    "VERSION_description": "",
    "VERSION_name": "",
    "add_icon_event_icon": "",
    "add_icon_event_tooltip": "",
    "add_option_event_icon": "",
    "add_option_event_tooltip": "",
    "copy_icons_event_icon": "",
    "copy_icons_event_tooltip": "",
    "devices_old": "",
    "general_event_description": "",
    "general_event_title": "",
    "go_to_node_event_icon": "",
    "go_to_node_event_tooltip": "",
    "report_guid": "",
    "report_guid_missing": "",
    "report_select_format": "",
    "report_time": "",
    "run_event_icon": "",
    "run_event_tooltip": "",
    "settings_core_icon": "",
    "settings_core_label": "",
    "settings_device_scanners": "",
    "settings_device_scanners_icon": "",
    "settings_device_scanners_info": "",
    "settings_device_scanners_label": "",
    "settings_enabled": "",
    "settings_enabled_icon": "",
    "settings_expand_all": "",
    "settings_imported": "",
    "settings_imported_label": "",
    "settings_missing": "",
    "settings_missing_block": "",
    "settings_old": "",
    "settings_other_scanners": "",
    "settings_other_scanners_icon": "",
    "settings_other_scanners_label": "",
    "settings_publishers": "",
    "settings_publishers_icon": "",
    "settings_publishers_info": "",
    "settings_publishers_label": "",
    "settings_readonly": "",
    "settings_saved": "",
    "settings_system_icon": "",
    "settings_system_label": "",
    "settings_update_item_warning": "",
    "test_event_icon": "",
    "test_event_tooltip": ""
}